Subject: Ticket Assigned - Reminder: Voucher problem
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reminder: Voucher  problem 

________________________________
From: Amrita Gupta <[email-masked]>
Sent: Sunday, May 31, 2020 10:24 PM
To: Max Fashion <[email-masked]>
Subject: Re: Voucher problem

Dear Team,

I have been writing for my voucher issue for the past month but had no response from your telesales or online customer team.

I have attached the voucher along with error screenshot. My voucher is expiring on 12th June I would appreciate if the issue is resolved before and I could utilize my funds for other purchase.

Looking forward to your timely and appropriate response.

Thanks,
Amrita Gupta
M: 050 5386675

________________________________
From: Amrita Gupta <[email-masked]>
Sent: Saturday, May 30, 2020 4:47 PM
To: Max Fashion <[email-masked]>
Subject: Vaucher problem

Hello,
Why are you not solve my vaucher problem?

I am talking to many customer care agents.
Still my problem is not solved.
So please solve my problem.

Sent from Outlook Mobile<https://aka.ms/blhgte>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126340